/*
 * Unit test for ecma119_tree.h
 */
//FIXME not implemented yet!!

#include "libisofs.h"
#include "tree.h"
#include "test.h"
//#include "ecma119_tree.h"

/*
 * Also including C file, testing internal functions
 */
//#include "ecma119_tree.c"

#include <assert.h>
#include <stdio.h>
#include <sys/types.h>
#include <sys/stat.h>
#include <unistd.h>
#include <string.h>

 
static void test_calc_dirent_len()
{
	
}
 
void add_ecma119_tree_suite()
{
	CU_pSuite pSuite = CU_add_suite("Ecma119TreeSuite", NULL, NULL);
	
	//CU_add_test(pSuite, "test of calc_dirent_len()", test_calc_dirent_len);
}
